* {
  box-sizing: border-box;
}

body {
    background-image:url('https://shelbyjacksonart.com/images/IMG_2142.png');
    background-size: 400px;
    background-repeat: repeat;
    font-family: "Jersey 20", serif;
    color: var(--text);
    align-items: center;
    justify-content: flex-start;
    min-height: 100vh;
    margin: 0;
    padding:50px;
    width: 100%;
    max-width: 100vw;
    overflow-x: hidden;
    font-size: 22px;
}

header {
    position: relative;
    height: auto;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    top:0;
    }
    
 header img {
    max-width: 500px;
    height: auto; 
}



.leftcolumn {
  float: left;
  width: 75%;
}

.rightcolumn {
  float: left;
  width: 25%;
  padding-left: 20px;
}


.fakeimg {
  background-color: #aaa;
  width: 100%;
  padding: 20px;
}


.card {
  background-color:#d6e8eb;
  border: 10px solid black;
  padding: 20px;
  margin-top: 20px;
  
}


.row:after {
  content: "";
  display: table;
  clear: both;
}


.footer {
  padding: 20px;
  text-align: center;
  background: #ddd;
  margin-top: 20px;
}


@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn {
    width: 100%;
    padding: 0;
  }
}